---
arch: aarch64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.20.1 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.1-aarch64-uefi-cloudinit-vm-nocloud
name: alpine-3.20.1-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.1
revision: '0'
version: '3.20'
built: '2024-06-19T22:07:56.768831'
uploaded: '2024-06-19T22:12:16.297756'
signed: '2024-06-19T22:12:22.604673'
released: '2024-06-20T17:18:41.496665'
artifacts:
metadata_updated: '2024-06-20T17:18:41.497028'
